CVE-2006-7145

2007-03-07T15:19:00
ID CVE-2006-7145
Type cve
Reporter NVD
Modified 2018-10-16T12:29:34

Description

edit_user.php in Call Center Software 0.93 and earlier allows remote attackers to obtain sensitive information such as account passwords via a modified user_id parameter.